BODY {
	BACKGROUND-IMAGE: url(babysnoopy.jpg); COLOR: #000000; BACKGROUND-COLOR: #ffffff; backgroun-repeat: no-repeat
}
A {
	COLOR: #0000ff; BACKGROUND-COLOR: transparent
}
A:visited {
	COLOR: #0000ff; BACKGROUND-COLOR: transparent
}
A:hover {
	COLOR: #ff00ff; BACKGROUND-COLOR: transparent
}
DIV#header H1 {
	COLOR: #000000; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}
DIV#index {
	TEXT-ALIGN: center
}
DIV#index TABLE {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto; TEXT-ALIGN: center
}
DIV#index TD.thumbcell {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: middle; BORDER-LEFT: #bfbfbf 1px solid; WIDTH: 100px; PADDING-TOP: 10px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-ALIGN: center
}
DIV#index TD.thumbcell IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV#index DIV.pages {
	FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-ALIGN: right
}
DIV#navigation {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
DIV#navigation TABLE {
	MARGIN: 0px auto 1em; TEXT-ALIGN: center
}
DIV#navigation TD.previous {
	WIDTH: 100px; TEXT-ALIGN: left
}
DIV#navigation TD.index {
	TEXT-ALIGN: center
}
DIV#navigation TD.next {
	WIDTH: 100px; TEXT-ALIGN: right
}
DIV#navigation TD.thumbcell {
	WIDTH: 100px
}
DIV#navigation TD.thumbcell IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
DIV#navigation TD.thumbcell IMG.selected {
	BORDER-RIGHT: 5px double; BORDER-TOP: 5px double; BORDER-LEFT: 5px double; BORDER-BOTTOM: 5px double
}
DIV#navigation SPAN.home {
	DISPLAY: block; PADDING-BOTTOM: 1em
}
DIV#photograph {
	TEXT-ALIGN: center
}
DIV#photograph IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-LEFT: auto; BORDER-LEFT: #000000 1px solid; MARGIN-RIGHT: auto; BORDER-BOTTOM: #000000 1px solid
}
H1.title {
	FONT-WEIGHT: bold; MARGIN: 0px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
P.caption {
	FONT-SIZE: 0.8em; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
P.footnote {
	PADDING-RIGHT: 2em; PADDING-LEFT: 0px; FONT-SIZE: 0.6em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-ALIGN: right
}
